{
  "name": "framework-example",
  "description": "This project is an example of RAGE FW usage",
  "workspaces": [
    "apps/*"
  ],
  "scripts": {
    "server:update": "cd server && rage-win64.exe",
    "server:run": "cd server && ragemp-server.exe",

    "build:client": "cd apps/client && pnpm build",
    "build:server": "cd apps/server && pnpm build",
    "build:browser": "cd apps/cef && pnpm build",
    "build:all": "pnpm build:client && pnpm build:server && pnpm build:browser",
    "build": "pnpm build:all"
  },
  "devDependencies": {
    "@ragempcommunity/types-client": "^2.1.8",
    "@ragempcommunity/types-server": "^2.1.8",
    "@ragempcommunity/types-cef": "^2.1.8",
    "esbuild": "^0.21.5",
    "typescript": "^5.4.5",
    "prettier": "^3.3.2"
  },
  "license": "MIT",
  "author": "Entity Seven Group",
  "version": "0.1.0"
}
